/* CSS styles for the tool */
#resultsTable th {
    text-align: center;
}

#resultsTable td {
    text-align: center;
}

#resultsTable td:first-child {
    text-align: left;
}

.pingBox {
    width: 100%;
    height: 150px;
    border: 1px solid #b4b4b4;
    background: #fdfcf3;
    text-align: left;
    overflow: auto;
    padding: 5px;
    position: relative;
}

.pingurl {
    clear: both;
    padding: 10px;
    background: #f5f5f5;
}

.checkServices .fa {
    display: none;
}

.checkServices.checked .fa {
    display: inline-block !important;
}
@media (width <=768px) {
    .col-sm-12 {
        width: 100%;
    }
}